@charset "utf-8";
/*
 * Copyright 2025 マサクリエイツ
 * https://www.masa-cr.com/
 *
 * Breakpoint
 * 576px(sm) 768px(md) 992px(lg) 1200px(xl) 1400px(xxl)
 */
/* ------------------------------
	初期設定
------------------------------ */
html {
	line-height: 1.75;
	font-size:14.25px;
	font-family: 'Manrope', 'Noto Sans JP', 'Droid Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	color:#1c1d1c;
	background-color:transparent;
}
@media screen and (min-width: 576px), print {
    html {font-size:16px;}
}
body {background-color:#f7f6f3;}
blockquote {border:dotted 1px #1c1d1c}
dl {border:solid 1px #1c1d1c}
table {border-top:solid 1px #1c1d1c}
caption {background: #111;color: #fff}
th, td {padding:1.4em 1.2em;}
th {background:transparent;border-bottom:solid 1px #1c1d1c;font-weight:bold;}
td {background:transparent;border-bottom:solid 1px #1c1d1c}
hr {color:#ccc;background-color:#1c1d1c}
fieldset {border:1px solid #1c1d1c}
a {text-decoration:underline;text-underline-offset:.3em;color:#1c1d1c}
a:visited {color:#1c1d1c}
a:hover {text-decoration:none;color:#666}
a:active {color:#074522}


/* ------------------------------
	class
------------------------------ */

/***** 文字色 *****/
.txc_01,a.txc_01 {color:#074522}/*  */

/***** 背景 *****/


/***** 見出し *****/
.h_01 {
    position:relative;
    display:flex;
    align-items:center;
    gap:.8em;
}
.h_01::after {
    content:"";
    flex:1;
    height:1px;
    background:#ccc;
}
.h_02 {
    padding-bottom:1em;
    border-bottom:dotted 3px #75a489;
}

/***** ボタン *****/
.btn_01,
.btn_02,
.btn_03 {
    display:inline-block;
    text-decoration:none;
    line-height:1.4;
    position:relative;
    text-align:center;
}
.btn_01.d_block,
.btn_02.d_block,
.btn_03.d_block {
    display:block;
}
.btn_01 {
    padding:1.25em 2.5em 1.25em 1.5em;
    border:solid 1px #074522;
    border-radius:4px;
    color:#074522;
}
.btn_01::after {
    content:"\f105";
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    position:absolute;
    line-height:1;
    height:1em;
    right:1em;
    top:0;
    bottom:0;
    margin:auto;
    transition: all 0.2s ease-out;
}
.btn_01:hover {
    background: #074522;
    color:#fff;
}
.btn_01:hover::after {
    animation: sway 0.4s ease-in-out 1 forwards;
}
.btn_01.white {
    border-color:#fff;
    color:#fff;
}
.btn_01:hover.white {
    border-color:#074522;
}

@keyframes sway {
  0% { transform: translateX(0); }
  50% { transform: translateX(4px); } /* 右へ移動 */
  100% { transform: translateX(0); } /* 元の位置へ戻る */
}

/***** リスト *****/


/***** その他 *****/
.lineheightWider {
    line-height:2;
}
.ls_05 {
    letter-spacing:.05em;
}
.ff_serif {
    font-family:"Cinzel", serif;
}
table.rspTable {
    width:100%;
}
@media screen and (max-width: 575px) {
    table.rspTable th,
    table.rspTable td {
        display:block;
        width:auto !important;
    }
    table.rspTable th {
        padding-bottom:.5em;
        border-bottom:none;
    }
    table.rspTable td {
        padding-top:.5em;
    }
}
.printBtn button {
    font-size:1.125em;
    padding:.666em;
    outline:solid 1px #999;
    border-radius:2px;
    background:#fff;
    color:#666;
    border:none;
}
.printBtn button:hover {
    background:#f1f1f1;
}

/* ------------------------------
	loading
------------------------------ */
#loading {
    width:100vw;
    height:100vh;
    transition:all 1s;
    background-color:#fff;
    position:fixed;
    top:0;
    left:0;
    z-index:9999;
}
.spinner {
    width:100px;
    height:100px;
    margin:auto;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:#074522;
    border-radius:100%;
    animation:sk-scaleout 1.0s infinite ease-in-out;
}
/* animation:sk-scaleout */
@keyframes sk-scaleout {
    0% {
        transform:scale(0);
    } 100% {
        transform:scale(1.0);
        opacity:0;
    }
}
#loadingLogo {
    width:100vw;
    height:100vh;
    transition:all 1s;
    background-color:#fff;
    position:fixed;
    top:0;
    left:0;
    z-index:9999;
}
#loadingLogo img {
    margin:auto;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    opacity:0;
    animation: fadein-logo .7s ease-out .3s forwards;
}
/* animation:fadein-logo */
@keyframes fadein-logo {
    0% {
        transform:scale(0.9);
        opacity:0;
    } 100% {
        transform:scale(1.0);
        opacity:1;
    }
}
.loaded {
    opacity:0;
    visibility:hidden;
}


/* ------------------------------
	レイアウト
------------------------------ */
.mxW {
    max-width:1230px;
    margin-left:auto;
    margin-right:auto;
}
.pdLR {
    padding-left:5%;
    padding-right:5%;
}
.pdLR.md,
.pdLR.lg {
    padding-left:0;
    padding-right:0;
}
.pdLRw {
    padding-left:8%;
    padding-right:8%;
}
.mgT {margin-top:4em}
.mgB {margin-bottom:4em}
.pdT {padding-top:4em}
.pdB {padding-bottom:4em}
@media screen and (min-width: 576px), print {
    .mgT {margin-top:5em}
    .mgB {margin-bottom:5em}
    .pdT {padding-top:5em}
    .pdB {padding-bottom:5em}
    .pdLR.md {
        padding-left:5%;
        padding-right:5%;
    }
}
@media screen and (min-width: 992px), print {
    .mgT {margin-top:6em}
    .mgB {margin-bottom:6em}
    .pdT {padding-top:6em}
    .pdB {padding-bottom:6em}
    .pdLR.lg {
        padding-left:5%;
        padding-right:5%;
    }
}
@media screen and (min-width: 1200px), print {
    .mgT {margin-top:7em}
    .mgB {margin-bottom:7em}
    .pdT {padding-top:7em}
    .pdB {padding-bottom:7em}
}
@media print {
    #container {width:1000px}
    .single-talents header,
    .single-talents .breadcrumbWrap,
    .single-talents .printBtn {
        display: none !important;
    }
    .single-talents .talentWrap.pdT,
    .single-talents .talentWrap.pdB {
        padding-top:3em;
        padding-bottom:3em;
    }
    .single-talents .talentWrap .talentImageWrap,
    .single-talents .talentWrap .talentImageWrap img.attachment-thumb-m {
        width:360px !important;
    }
    .single-talents .contactWrap {
    	padding-top:0;
    	padding-bottom:0;
    	color:#1c1d1c;
	}
    .single-talents .contactWrap .txc_fff {
        color:#074522;
    }
    .single-talents .contactWrap a.contactBtn {
    	color:#1c1d1c;
        height:auto;
	}
}


/* ------------------------------
	header
------------------------------ */
#header {
    padding:.8em;
}
.headerLogo {
    margin:0;
    padding:0;
    line-height:1;
    font-size:1em;
    text-align:center;
}
.headerLogo img {
    width:180px;
}
ul.nav {
    list-style:none;
    margin:0;
    padding:0;
    font-size:1.125em;
}
ul.nav li {
    margin:1em 0;
    padding:0;
    letter-spacing:.05em;
}
ul.nav a {
    padding:.25em;
    text-decoration:none;
    color:#fff;
}
@media screen and (min-width: 992px), print {
    #header {
        padding:4.75em 2em 1.5em;
    }
    .headerLogo img {
        width:254px;
    }
    ul.nav {
        display:flex;
        justify-content:center;
        margin-top:2.5em;
    }
    ul.nav li {
        margin:0 .5em;
    }
    ul.nav a {
        color:#1c1d1c;
    }
    ul.nav a:hover {
        color:#666;
    }
}
@media screen and (min-width: 1400px), print {
    ul.nav li {
        margin:0 1em;
    }
}
/* ハンバーガーメニュー */
.nav-button {display:block}
.nav-wrap {display:none}
@media screen and (min-width: 992px), print {
	.nav-button {display:none}
    .nav-wrap {display:block !important}
}
@media screen and (max-width: 991px) {
    .nav-button {
        width:30px;
        height:30px;
        position:absolute;
        z-index:101;
        top:20px;
        right:20px;
        cursor:pointer;
    }
    .nav-button.active {position:fixed}
    .nav-button span {
        transition:all 0.4s;
        display:inline-block;
        width:22px;
        height:2px;
        box-sizing:border-box;
        position:absolute;
        left:4px;
        background:#074522;
    }
    .nav-button.active span {
        background:#fff;
    }
    .nav-button span:nth-of-type(1) {top:8px}
    .nav-button span:nth-of-type(2) {top:14px}
    .nav-button span:nth-of-type(3) {bottom:8px}
    .nav-button.active span:nth-of-type(1) {
        -webkit-transform: translateY(6px) rotate(-45deg);
        transform: translateY(6px) rotate(-45deg);
    }
    .nav-button.active span:nth-of-type(2) {
        opacity:0;
    }
    .nav-button.active span:nth-of-type(3) {
        -webkit-transform: translateY(-6px) rotate(45deg);
        transform: translateY(-6px) rotate(45deg);
    }
    .nav-wrap {
        width:100%;
        height:100%;
        position:fixed;
        z-index:100;
        left:0;
        top:0;
        overflow-x:hidden;
        overflow-y:auto;
        overscroll-behavior:none;
        background:#074522;
    }
	.nav-wrap.open {
	    display:flex;
        justify-content:center;
        align-items:center;
	    opacity:0;
	    animation-name:fadein;
	    animation-duration:.3s;
	    animation-timing-function:ease-out;
	    animation-fill-mode:forwards;
	}
	@keyframes fadein {
	    0% {
	       opacity: 0;
	       transform: translateY(16px);
	    }
	    100% {
	       opacity: 1;
	       transform: translateY(0);
	    }
	}
	.nav-wrap.close {display:none}
    .nav-wrap .nav {position:relative}
}



/* ------------------------------
	footer
------------------------------ */
#footer .mxW > div {
    border-bottom:solid 1px #1c1d1c;
    text-align:center;
    padding:1em 0;
}
#footer .mxW > div:last-child {
    border-bottom:none;
}
ul.snsList,
ul.footList {
    list-style:none;
    margin:0;
    padding:0;
}
ul.snsList li {
    display:inline-block;
    margin:.2em .25em;
}
ul.footList li {
    display:inline-block;
    margin:.5em 1em;
}
ul.snsList a,
ul.footList a {
    text-decoration:none;
}
@media screen and (min-width: 992px), print {
    #footer .mxW > div {
        display:flex;
        justify-content:space-between;
        align-items:center;
        padding:.5em 0;
    }
}


/* ------------------------------
	pageTitle
------------------------------ */
.pageTitle {
    /*text-align:center;*/
    font-weight:normal;
    padding:0;
}
.pageTitle::after {
    content:"";
    display:block;
    width:1.25em;
    height:3px;
    background:#074522;
    margin:.8em 0 0;
}

.eyecatchImage {
    background:#111;
    text-align:center;
}
.eyecatchImage img {
    width:auto !important;
    height:auto !important;
    max-height:80vw;
}
@media screen and (min-width: 576px), print {
    .eyecatchImage img {
        max-height:540px;
    }
}

.breadcrumbWrap {
    border-bottom:solid 1px #1c1d1c;
    padding:.5em;
}
ul.breadcrumb {
    display:flex;
    flex-wrap:wrap;
    /*justify-content:center;*/
    list-style:none;
    margin:0 .5em;
    padding:0;
}
ul.breadcrumb li {
    margin:.5em;
    padding:0;
    color:#999;
}
ul.breadcrumb li::after {
    content:">";
    margin-left:1em;
}
ul.breadcrumb li:last-child:after {
    content:none;
}
ul.breadcrumb a {
    text-decoration:none;
}

/* ------------------------------
	main
------------------------------ */
.hentry h2, .hentry h3, .hentry h4, .hentry h5, .hentry h6 {margin-top:3em;margin-bottom:1.6em;}
.hentry p, .hentry ul, .hentry ol, .hentry dl, .hentry pre, .hentry table, .hentry blockquote {margin-bottom:1.4em;}
.hentry li {margin-bottom:1em}

.postInfo {
    border-top:solid 1px #1c1d1c;
    padding:.5em 1em;
}

ul.post-categories {
    list-style:none;
    display:flex;
    flex-wrap:wrap;
    padding:0;
}
ul.post-categories li {
    margin:0;
    padding:0;
}
ul.post-categories a {
    display:inline-block;
    border:solid 1px #1c1d1c;
    border-radius:100vmax;
    margin:0 .6em .7em 0;
    padding:.6em 1.2em;
    line-height:1;
    text-decoration:none;
}
ul.post-categories a:hover {
    background:#074522;
    border-color:#074522;
    color:#fff;
}

.hashTags a {
    display:inline-block;
    margin:0 1em .8em 0;
}
.hashTags a::before {
    content:"#";
}

/***** ページネーション *****/
.navigation .screen-reader-text {
    display:none;
}
.navigation .nav-links {
	display:flex;
    justify-content:center;
}
.navigation .nav-links .page-numbers {
    display:inline-block;
    margin:1px;
    padding:.5em;
    border-radius:3px;
}
.navigation .nav-links a.page-numbers {
    padding-left:1em;
    padding-right:1em;
    background:#fff;
    text-decoration:none;
}
.navigation .nav-links a.page-numbers:hover {
    background:#074522;
    color:#fff;
}

::-webkit-input-placeholder {color:#999}
:-moz-placeholder {color:#999}
.formArea input[type="text"],
.formArea input[type="password"],
.formArea input[type="email"],
.formArea input[type="tel"],
.formArea select,
.formArea textarea,
.formArea input[type="date"] {
    border:solid 1px #ccc;
    background:#fff;
    color:#222;
    padding:.6em;
    box-shadow:none;
}
.formArea input[type="text"],
.formArea input[type="password"],
.formArea input[type="email"],
.formArea input[type="tel"],
.formArea textarea {
    box-sizing:border-box;
    width:100%;
    max-width:100%;
}
.formArea select {
    max-width:100%;
}
.formArea button,
.formArea input[type="submit"],
.formArea input[type="reset"],
.formArea input[type="button"] {
	-webkit-appearance:none;
    padding:1.5em;
    border:none;
    border-radius:4px;
    background:#ddd;
    color:#222;
    transition:all .2s ease-in;
}
.formArea button:hover,
.formArea input[type="reset"]:hover,
.formArea input[type="button"]:hover {
    background:#ccc;
    color:#000;
}
.formArea input[type="submit"] {
    background:#074522;
    color:#fff;
    transition:all .2s ease-in;
}
.formArea input[type="submit"]:hover {
    opacity:.7;
}
.formArea label {
    display:block;
    margin-top:.75em;
    margin-bottom:.75em;
}
.hissu {
    display:inline-block;
    font-size:.75em;
    background:#d1121c;
    color:#fff;
    border-radius:4px;
    padding:1px .5em;
    line-height:1.5;
    vertical-align:1px;
    margin-left:.5em;
}
.wpcf7-submit.has-spinner {
    margin-left:72px;
    width:600px;
    max-width:calc(100% - 144px);
}
dl.mailForm {
    border:none;
    padding:0;
}
dl.mailForm dt {
    margin:0 0 .5em;
    font-weight:bold;
}
dl.mailForm dd {
    margin:.5em 0 1.5em;
}
@media screen and (min-width: 992px), print {
    dl.mailForm {
        display:flex;
        justify-content:space-between;
        align-items:center;
        flex-wrap:wrap;
    }
    dl.mailForm dt {
        width:25%;
        min-width:10em;
        margin:.5em 0 1.5em;
    }
    dl.mailForm dd {
        width:70%;
    }
}

ul.newsList {
    list-style:none;
    margin:0;
    padding:0;
}
ul.newsList li {
    box-sizing:border-box;
    margin:0 0 4% 0;
    padding:2em 0 0 2em;
    position:relative;
}
ul.newsList li a {
    display:block;
    box-sizing:border-box;
    min-height:196px;
    padding:2em 1em 2em 140px;
    text-decoration:none;
    background:#fff;
    border:solid 1px #fff;
    border-radius:4px;
}
ul.newsList li a:hover {
    border-color:#074522;
    color:#1c1d1c;
}
ul.newsList .newsListImage {
    width:140px;
    position:absolute;
    top:0;
    left:0;
}
ul.newsList .newsListCategory {
    margin-top:1.1em;
    margin-bottom:.7em;
}
ul.newsList .newsListCategory span {
    display:inline-block;
    border:solid 1px #1c1d1c;
    border-radius:100vmax;
    margin:0 .6em .7em 0;
    padding:.6em 1.2em;
    line-height:1;
}
@media screen and (min-width: 992px), print {
    ul.newsList {
        display:flex;
        justify-content:space-between;
        flex-wrap:wrap;
    }
    ul.newsList li {
        width:48%;
    }
}

.contactWrap {
    background-image:url('../images/back_contactWrap.jpg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    color:#fff;
}
a.contactBtn {
    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
    height:88px;
    text-decoration:none;
    line-height:1.4;
    text-align:center;
    margin-bottom:20px;
    padding:0 1.5em;
    border:solid 1px #fff;
    border-radius:4px;
    color:#fff;
}
a.contactBtn:hover {
    background:#074522;
    border-color:#074522;
    color:#fff;
}
@media screen and (min-width: 992px), print {
    .contactWrap .mxW > div {
        padding-right:50%;
    }
}

ul.talentThumList,
ul.talentThumList_2 {
    list-style:none;
    display:flex;
    flex-wrap:wrap;
    max-width:600px;
    margin:0 auto;
    padding:0;
}
ul.talentThumList li,
ul.talentThumList_2 li {
    width:50%;
    margin:0;
    padding:0;
}
ul.talentThumList a,
ul.talentThumList_2 a {
    display:block;
    position:relative;
    overflow:hidden;
}
ul.talentThumList a img,
ul.talentThumList_2 a img {
    opacity:1;
}
ul.talentThumList_2 li {
    margin-bottom:4px;
}
ul.talentThumList_2 a {
    text-decoration:none;
}
ul.talentThumList a p {
    position:absolute;
    bottom:0;
    z-index:1;
    width:100%;
    margin:0;
    padding:.8em 0;
    background:rgba(17,17,17,.66);
    background:linear-gradient(to bottom, transparent, rgba(17,17,17,.66));
    color:#fff;
    text-align:center;
}
ul.talentThumList_2 a p {
    position:absolute;
    bottom:0;
    z-index:1;
    width:100%;
    margin:0;
    padding:.8em 0;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    background:#fff;
}
ul.talentThumList_2 a:hover p {
    background:rgba(17,17,17,.66);
    color:#fff;
}
@media screen and (min-width: 992px), print {
    ul.talentThumList,
    ul.talentThumList_2 {
        max-width:none;
    }
    ul.talentThumList li,
    ul.talentThumList_2 li {
        width:25%;/* 4列 */
        /* width:33.333%;3列 */
    }
	ul.talentThumList a::before {
	    opacity: 0;
	    content: '';
	    position: absolute;
	    z-index: 1;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    width: 100%;
	    height: auto;
	    background: rgba(17,17,17,.66);
	    transition: all 0.2s ease-out;
	    -webkit-transition: all 0.2s ease-out;
	}
	ul.talentThumList a:hover::before {
	    opacity: 1;
	}
	ul.talentThumList a:hover img,
	ul.talentThumList_2 a:hover img {
	    transform: scale(1.075);
	}
	ul.talentThumList a p {
	    align-items: center;
	    position: absolute;
	    z-index: 2;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    display: flex;
	    justify-content: center;
	    margin: auto;
	    width: 80%;
	    background:transparent;
	    color:transparent;
	}
	ul.talentThumList a:hover p {
	    color:#fff;
	}
}
@media screen and (max-width: 991px) {
	ul.talentThumList a p {
	    font-size:1.125em !important;
	}
}

.indexEyecatch {
    background:#111;
    color:#fff;
}
.indexEyecatch > div {
    max-width:500px;
    margin:auto;
}
.indexEyecatch .catchCopyWrap > div {
    width:fit-content;
    margin:auto;
    padding:2em 0 3em;
}
.indexEyecatch .catchCopy {
    margin:0 0 1.5em;
    letter-spacing:.2em;
    font-weight:normal;
}
@media screen and (min-width: 992px), print {
    .indexEyecatch {
        display:flex;
        justify-content:center;
        align-items:center;
        flex-direction:row-reverse;
    }
    .indexEyecatch > div {
        width:100%;
        margin:0;
    }
}
@media screen and (min-width: 1400px), print {
    .indexEyecatch > div {
        max-width:550px;
        margin:0 2%;
    }
}

dl.faqList {
    padding:0;
    border:none;
}
dl.faqList dt {
    position:relative;
    margin:0 0 4px;
    padding:1.5em 2.5em 1.5em 1.5em;
    background:#fff;
    color:#074522;
    cursor:default;
}
dl.faqList dt::after {
    content:"+";
    position:absolute;
    line-height:1;
    height:1em;
    right:1em;
    top:0;
    bottom:0;
    margin:auto;
}
dl.faqList dt.open::after {
    content:"－";
    font-size:.75em;
    right:1.25em;
}
dl.faqList dd {
    display:none;
    margin:1.2em 0 2em;
    padding:0;
}

.talentWrap .talentImageWrap {
    max-width:450px;
    margin:0 auto 1em;
}
.talentWrap .talentProfileWrap {
    padding-left:5%;
    padding-right:5%;
}
.talentProfileWrap th,
.talentProfileWrap td {
    padding:1em 1.2em;
}
@media screen and (min-width: 992px), print {
    .talentWrap {
        display:flex;
        align-items:flex-start;
        gap:8%;
    }
    .talentWrap .talentImageWrap {
        width:40%;
        margin-bottom:0;
        position:sticky;
        top:0;
    }
    .talentWrap .talentProfileWrap {
        flex:1;
        padding-left:0;
        padding-right:0;
    }
    ul.newsList.talents li {
        width:100%;
    }
}

.talentsSearch {
    background:#fff;
}
.talentsSearch label {
    display:inline-block;
    margin: .2em .2em .2em 0;
    padding:.1em .4em;
    border-radius:4px;
}
.talentsSearch label:has(input:checked) {
    background:#eee;
}
.talentsSearchTitle {
    margin:0 5%;
    text-align:center;
    background:#1c1d1c;
    color:#fff;
    padding:1.333em 2em 1.333em 1em;
    border-radius:4px;
    cursor:default;
    transition:all .2s ease-in;
    position:relative;
}
.talentsSearchTitle::after {
    content:"+";
    position:absolute;
    line-height:1;
    height:1em;
    right:1em;
    top:0;
    bottom:0;
    margin:auto;
}
.talentsSearchTitle.open {
    border-radius:4px 4px 0 0;
}
.talentsSearchTitle.open::after {
    content:"－";
    font-size:.75em;
    right:1.25em;
}
.talentsSearch {
    display:none;
    border-radius:0 0 4px 4px;
}
.talentsSearch button {
    width:600px;
    max-width:100%;
}
@media screen and (min-width: 992px), print {
    .talentsSearchTitle:hover {
        background:#074522;
    }
    .talentsSearchTitle.open:hover {
        background:#1c1d1c;
    }
}
@media screen and (min-width: 1400px), print {
    .talentsSearchTitle {
        margin:0;
    }
}

dl.flowList {
    border:none;
    padding:0;
    display:flex;
    flex-wrap:wrap;
    align-items:flex-start;
}
dl.flowList dt {
    width:5em;
    margin:0 1em 0 0;
    text-align:center;
    background:#f19149;
    padding:.2em;
    box-sizing:border-box;
    font-weight:bold;
    color:#fff;
}
dl.flowList dd {
    width:calc(95% - 6em);
    margin:.2em 0 1.5em;
}
@media screen and (min-width: 576px), print {
    dl.flowList dt {
        width:8em;
        margin-right:2em;
    }
    dl.flowList dd {
        width:calc(95% - 10em);
    }
}
@media screen and (min-width: 992px), print {
    dl.flowList dt {
        width:12em;
    }
    dl.flowList dd {
        width:calc(95% - 14em);
    }
}
